﻿/* Style sheet global for all pages of this skin */

/*-------- Include navigation, Fonts and Modules css --------*/
@import url("./Fonts/Fonts.css");
@import url("Navigation.css");
@import url("Modules.css");

body                    {margin:0px; padding:0px; font-family: Calibri, "Titillium Web"; font-size:16px; color: #404040; } /* color:#375162; */

a,
a:link,
a:active,
a:visited               {text-decoration:none; color: #0071c7; } /* #1313f1 #3887ca */
a:hover                 {color: #ff6a00; opacity: 1.0; }      /* ff6a00  15acef #e20714 */
a img:hover             {opacity: 0.6 }

h1                      {padding:0; margin:0; font-size: 1.5em; }
h2                      {padding:0; margin:0; font-size: 1.3em; }
h3                      {padding:0; margin:0; font-size: 1.1em; }

ul                      {margin: 0 0 0 0;}

.LinkButton             {text-decoration: none; font-weight:bold; color:black; background-color:#3887ca; border:1px solid black; 
                         margin:0px; padding:2px 5px 2px 5px; }
a.LinkButton:link       {color: White; }
a.LinkButton:visited    {color: White; }
a.LinkButton:hover      {color: Black; background-color: white; }
a.LinkButton, P.LinkButton {text-decoration: none; } /* {font-family:Verdana; font-size:12px; text-decoration: none } */

.img-leftpane           {max-width:100%; border:1px double black; display:block; }
.img-sidepane           {max-width:100%; width:100%; border:0px double black; display:block; }

.pane-bulletlist        {margin-left:-25px; }

.clear_float            {clear:both; line-height:0; font-size:0; height:0;}
.border1                {border:1px solid black;}
.center                 {text-align:-moz-center; }
.tblcenter,
.tblcenter table        {margin: auto; }
.fullwidth              {width: 100%; }
.nopadding              {padding: 0px; }
.nospacing              {border-spacing: 0px; }
.noborder               {border: 0px; }
.invisible              {visibility: collapse; }
.tblMenu,
.tblMenu td      
                        {border: 0px; padding: 0px; border-spacing: 0px; }

/* Make sure images are 100% wide and auto Height*/
.img-height-auto        {display:block; width:100%; height:auto; }

/* If no container is showed use this class to format it */
.no_container           {background-color:transparent; border:0px solid black; padding:10px; margin:10px; display:inline-block; float:inherit;}

.clearfix::after        {content: ""; clear: both; display: table; }
.clearfix               {overflow: auto; }

.viewport_width         {width: 90vw; }
.viewport_height        {height: 90vh; }


/* ------------- Skin pages ------------------*/
#c_background           {height:100%; width:100%; margin:0px; padding:0px;}
#c_main                 {display:block; min-width:300px; max-width:100%; text-align:-moz-center;
                         padding: 0px; margin-left:auto; margin-right:auto; margin-top: 0px; margin-bottom: 0px;
                         border:solid 0px red; background-color:#fafafa;}
#c_content              {display:block; min-width:400px; max-width:90%; border:solid 0px Gold;}

#c_bannerheader         {margin:0px; padding:0px; border: solid 0px black; background-color:white; max-width:100%; }
.banner-div             {display:block; max-width:100%; min-width:300px; height:auto; }
.banner-img             {display:block; width:100%; height:auto; }
.banner-title-font      {font-size:3.5vw; font-family:OldNewspaperTypes; font-weight:bold; }

#c_main_content         {display:block; min-width:400px; max-width:100%; text-align:initial; }


/*--------- Main menu ----------*/
#c_main_menu            {margin:5px 0 10px 0; border: solid 1px Black; border-radius:5px; float:left; display:block; width:calc(100% - 2px); }
.menu_font              {text-decoration: none; font-family:NewMedia; font-size:16px; }

#c_breadcrumb           {text-decoration: none; font-family:NewMedia; font-size:0.8em; }

#c_submenu              {text-decoration: none; font-family:NewMedia; font-size:0.9em; }
.div-submenu            {float:left; display:block; width:calc(100% - 12px); margin-bottom:10px; padding:5px 5px 5px 5px; border: solid 1px #A0A0A0; border-radius: 5px; background-color: White; }


/*-------------- Adrotator Style --------------*/
#c_adrotator            {width:100%; margin:10px 0 10px 0; padding: 0px; display:inline-block; background-color:transparent; }
#c_adrotator table      {margin: auto; }                            /* margin: auto; for centering */
div#c_adrotator img     {border:1px solid #a0a0a0; display:block; } /* display:block; to remove space under image*/
div#c_adrotator a       {display:block; }                           /* display:block; to remove space under image*/
div#c_adrotator a img:hover   { border:1px solid #ff6a00; }

/* 
.adrotator              {background-color: transparent; margin:auto; border:1px solid gold; text-align:center; }
.adrotator img          {border:1px solid #a0a0a0; line-height: 0; display: block; margin:auto;}
.adrotator a img:hover  {opacity: 0.6; }
*/

/*-------------- Randomquote Style --------------*/
#c_randomquote          {text-align:-moz-center; width:100%; font-family:OldNewspaperTypes; font-size:1.3em; color:black; width:100%; margin:10px 0 10px 0;}


/*-------------- Footer Style --------------*/
#c_footer               {text-align:-moz-center; width:100%; float:none; border:solid 0px black; padding:0 0 0px 0; margin:0 0 20px 0; }
.footer_font            {font-size:18px; font-family:NewMedia; }
.copyright              {color:#808080; }

/*-------------- Social Media  --------------*/
.socialmedia            {font-family: Calibri; font-size:18px; }
.socialmedia img        {border-width: 0px; vertical-align: sub; padding: 0 3px 0 3px; height:25px; }


/*-------------- Visitor statistics --------------*/
#c_visitorstatistics    {float:left; }


#fixed-menu {
  z-index:3;
  position: fixed;
  left: 10%;
  top: 100px;
  width: 8em;
  margin-top: -2.5em;
  background-color:yellow;
}

